Magellan google chrome

Google Chrome impacted by the new Magellan 2.0 vulnerabilities

A new set of SQLite vulnerabilities can allow attackers to remotely run malicious code inside Google Chrome. Security researchers have uncovered a set of five vulnerabilities affecting Chrome versions before 79.03945.79. It is dubbed as Magellan 2.0. The five vulnerabilities of Magellan 2.0 are tracked as CVE-2019-13734, CVE-2019-13750, CVE-2019-13751, CVE-2019-13752, and CVE-2019-13753. The original Magellan…